Open Cubic Chunks
红票4 (100%)黑票 (0%)
模组属性评比

距离显示结果还剩2票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    活跃
    开源

    Open Cubic Chunks

    • 支持平台: JAVA版 (JAVA Edition)
    • 运作方式: Forge
    • 运行环境: 客户端必装, 服务端必装
    • 作者/开发团队: Barteks2x
    • 收录时间: 1年前
    • 编辑次数: 11次
    • 最后编辑: 1月前
    • 最后推荐: 14天前
    • 模组标签:
    • 支持的MC版本:

    0.0

    无人问津

    昨日指数: 24
    昨日平均指数: 147.400

    3.46万

    总浏览

    --

    资料填充率


    • Open Cubic Chunks-第1张图片

      警告:这个MOD会以难以预料的方式破坏许多其它MOD。如果不对其它MOD进行修改,大多数兼容性问题将无法解决。CurseForge上的不兼容列表仅仅是列出其中的几个!


      目前,Cubic Chunks可能会破坏JEID。它可能会破坏你的世界,并无法挽回。


      这个模组是Cuchaz的Tall Worlds Mod与Robinton的Cubic Chunks Mod的继承者。本模组需要CubicWorldGen作为前置,1.10.2-0.0.871.0、1.11.2-0.0.856.0、1.12.2-0.0.852.0版本都内含CubicWorldGen前置,新版本需自行下载安装。


      注意:访问CubicWorldGen新增世界类型的自定义GUI还需要模组MalisisCore


      1.14.X版本更新正在进行中。不要问何时完成。将在完成后发布。


      它允许几乎无限的世界高度与深度(±1073741824),通过将区块分割成16x16x16的小区块并动态加载世界的垂直部分来避免游戏加载变得缓慢,就像Minecraft在水平方向所做的一样。


      兼容性:

      不兼容WORLDPAINTER,、MCEDIT、WORLDEDIT、SPONGE、BUKKIT、SPIGOT。NBTExplorer无法编辑Cubic Chunks的region文件。


      包含针对OptiFine的特殊兼容性调整,支持的OptiFine版本有:

      • 1.12.2:E2,CubicChunks 1.12.2-0.0.852仅兼容C7-C9,未完成对D1的兼容

      • 1.11.2:C7

      • 1.10.2:E7


      World Painter插件很快就会发布。


      除此之外,许多MOD可能会以不可预知的方式崩溃。与其它模组共同使用所造成的风险请自行承担。向Cubic Chunks报告所有兼容性问题,而不是向其它MOD报告,即使是与新版Minecraft Forge的兼容性问题。由非官方社区维护的MOD兼容性列表可在Cubic Chunks Wiki页面找到。


      创建Cubic Chunks世界:

      首次创建Cubic Chunks世界时,需要在创建新的世界,更多世界选项里手动启用Cubic Chunks,游戏默认会记住此次操作并保存在配置文件中。

      对于CubicWorldGen新增的世界类型则不需要启用,它总会生成一个Cubic Chunks世界。


      注意:在第一次加载时,建筑高度上限可能仍然被限制在256格。但一旦世界被重新加载,便会自动修复。这是一个已知的bug。


      对于服务器,请将配置文件cubicchunks.cfg中的forceCubicChunks=false手动修改为true。


      注意:不要忘记修改服务器建筑高度的最大上限。


      如果你的游戏崩溃,则可能是以下mod与此mod不兼容(搬自curseforge)

      VanillaFix, Project Red, Applied Energetics 2, Thaumcraft, SecurityCraft, SpongeForge, Phosphor (这个mod可能来自 Aether 2), JEID, Valkyrien Warfare, FastCraft2, ViveCraft.


      此mod并非完全不兼容WorldEdit,它仍然可以在0-256的高度正常使用,对于WorldEdit与此mod的兼容版本,请点击此处

      适用于1.12.2的cubic chunks的最新版worldedit插件,请点击此处

    短评加载中..